@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

body {
  padding-top: 0px;
  background: #efefef;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400
}

.header{
	padding-top: 0px;
	-webkit-box-shadow: 0px 10px 80px -5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 10px 80px -5px rgba(0,0,0,0.15);
	box-shadow: 0px 10px 80px -5px rgba(0,0,0,0.15);
	height: auto;
	background: #fff
}

.header .logo img{
	height: 60px
}

.header .buttons{
	padding-top: 20px
}

.header .buttons ul li{
	margin-right: 30px
}

.header .buttons ul li a{
	text-decoration: none;
	font-size: 17px
}

.login{
	margin-top: 70px;
}

.btn_search_dashboard h4{
	color: #847e7e;
	text-decoration: none;
	font-weight: bold
}

.btn_search_dashboard h4:hover{
	color: #1d9ba3;
	text-decoration: none;
}

.top-app{
    padding-left: 30px;
}

.content-one{
	margin-top: 30px
}

.content-one .search-desktop{
	display: none
}

.content-one .container-title-form{
	background:#1ea0f5;
	color: #fff;
	padding: 5px 0px 5px 9px
}

.content-one .container-title-type{
	background:#55b555;
	color: #fff;
	padding: 5px 0px 5px 9px
}

.content-one .container-title-detail{
	background:#f5964d;
	color: #fff;
	padding: 5px 0px 5px 9px;
}

.content-one .box{
	padding: 7px;
	background: #fff
}

.content-one .box .box-content{
	margin-top: 0px
}

.content-one .box .box-title{
	font-size: 14px;
	border-bottom: 1px solid #efefef;
	color: #4e4848
}

.content-one .box .box-content .form-group label{
	font-size: 13px;
	margin:0 
}

.content-one .box .box-content #content-box{
	width : 100%;
	padding: 15px;
	font-size: 13px;
	border : 1px solid #ced4db;
	height: 300px;
	overflow-x: scroll;
}

.content-one .box .box-content #content-box-formula{
	width : 100%;
	padding: 15px;
	font-size: 13px;
	border : 1px solid #ced4db;
	height: 300px;
	overflow-x: scroll;
}

.content-one .box .box-content #content-box-formula-edit{
	width : 100%;
	padding: 15px;
	font-size: 13px;
	border : 1px solid #ced4db;
	height: 300px;
	overflow-x: scroll;
}

.content-one .box .box-content .list{
	height: 500px;
	overflow-x: scroll;
}

.content-one .box .box-content .list .not-found-result{
	font-size: 13px;
	font-weight: bold
}

.content-one .box .box-content .list a:hover{
	text-decoration: none;
}

.content-one .box .box-content .list .item{
	background: #efefef;
	padding: 7px;
	margin: 3px
}

.content-one .box .box-content .list .item:hover{
	background: #dad8d8
}

.content-one .box .box-content .list .item .item-title{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000
}

.content-one .box .box-content .list .item .item-description-one{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646
}

.content-one .box .box-content .list .item .item-description-two{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646
}
.content-one .box .box-content .list .item-detail{
	background: #fff;
	padding: 10px 0px 0px 2px;
	margin-top: 5px
}

.content-one .box .box-content .list .item-detail .item-detail-title{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000
}

.content-one .box .box-content .list .item-detail .item-detail-description-one{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646
}

.content-one .box .box-content .list .item-detail .item-detail-description-two{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646
}

.content-one .box .box-content .list .item-detail .item-detail-description-three{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646;
}

.content-one .box .box-content .list .item-detail .item-detail-description-three textarea{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #505458;
	padding-top: 10px
}

.content-one .box .box-content .list .item-detail .item-detail-description-four{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #4a4646;
	padding-top: 10px
}

.container-two{
	margin-top: 50px
}

.container-two .menu-active{
	background: #fff;
	padding:10px;
}

.container-two .box{
	margin-top: -16px;
	background: #fff;
	padding: 10px
}

.btn-slide-toggle a{
	color:#fff;
	text-decoration: none;
	padding-right: 10px;
	border-radius: 50%;
}

.result-success{
	color: #008000;
	display: none;
}

.result-error{
	color: #ea3030;
	display: none
}

a{
	color: #4fbec6;
	text-decoration: none
}

a:hover, a:visited, a:active{
	color: #1d9aa3;
	text-decoration: none
}

label{
	color: #666969
}

.page-item.active .page-link{
	background-color: #1d9aa3;
	border-color: #1d9aa3
}

@media (min-width: 992px) {
  body {
    padding-top: 0px;
  }
}

textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
#content-box:focus,
#content-box-formula:focus,
.uneditable-input:focus {   
  border-color: rgba(79, 190, 198, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(79, 190, 198, 0.6);
  outline: 0 none;
}

#editControls-content-box {
  padding:10px 0px 10px 0px;
}

#editor-content-box {
	resize:vertical;
	overflow:auto;
	border:1px solid #bfb6b6;
	border-radius:4px;
	height:350px;
	padding:5px;
	overflow-y: scroll;
	overflow-x: hidden;
}


#editControls-content-box-2 {
  padding:10px 0px 10px 0px;
}

#editor-content-box-2 {
	resize:vertical;
	overflow:auto;
	border:1px solid #bfb6b6;
	border-radius:4px;
	height:350px;
	padding:5px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#editControls-content-box-3 {
  padding:10px 0px 10px 0px;
}

#editor-content-box-3 {
	resize:vertical;
	overflow:auto;
	border:1px solid #bfb6b6;
	border-radius:4px;
	height:350px;
	padding:5px;
	overflow-y: scroll;
	overflow-x: hidden;
}

